Bug 986801 - Zenbook is not always suspending
Zenbook is not always suspending
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-07-22 02:48 EDT by Justin Albstmeijer
Modified: 2013-10-08 15:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-08 12:51:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Justin Albstmeijer 2013-07-22 02:48:31 EDT
Description of problem:

The Asus Zenbook UX31A laptop indicates suspend mode by fading the power led on and off. 
50% of the times when suspending the LCD switches off, the power led stays on and internal ventilator keeps running.
I need to hold the power button for a while to switch the Laptop off.

Version-Release number of selected component (if applicable):


Previously I was running Fedora 18, which had the same issue after a while, which was the reason to check Fedora 19.
I'm sure the issue was not there after the initial installation of Fedora 18.

How reproducible:

Suspend laptop.

Steps to Reproduce:
1. open pull down user menu in the left upper corner
2. Hold 'Alt' key and click on Suspend.

Actual results:

Laptop does not seem to completely suspend.
The LCD switches off, the power led stays on and internal ventilator keeps running.

Expected results:

Power Led should be fading on and off and should not produce noise/heat anymore, 

Additional info:

I googled for configuration information for Zenbooks on Linux.
I added "pcie_aspm=force drm.vblankoffdelay=1 i915.semaphores=1 nmi_watchdog=0" to the grub kernel line, but no difference.
Comment 1 Josh Boyer 2013-09-18 16:23:39 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 2 Josh Boyer 2013-10-08 12:51:00 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.
Comment 3 Justin Albstmeijer 2013-10-08 15:56:25 EDT

Still the same problem using kernel-3.11.3-201.fc19.x86_64.

It looks like the suspend failure occurs every secodn suspend after a fresh reboot.

I would like to provide more information if I knew how to collect data during a problematic suspend sequence.

Note You need to log in before you can comment on or make changes to this bug.